/***
 * @file
 * BASE - Base element styles
 */

 *, *:before, *:after {
  box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

ul, ol {
  li {
    &::marker {
      color: var(--texte-for-cta-action-uno);
      font-weight: var(--bold);
    }
  }
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  appearance: none;
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0;
}

body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background-color: var(--back-base);
  color: var(--text-base);
  margin: 0;
  position: relative;
  font-family: "Work Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  line-height: 1.5;
  text-align: left;
  overflow-x: hidden;
  transition: .25s ease-in-out;
}
